

body {
	font-family: Tahoma;
	font-size: 9px;
	color: #b7b3b5;
        text-align: justify;
	letter-spacing: 1px;
	line-height: 12px;
	cursor: default;
    scrollbar-face-color: #541412;
    scrollbar-highlight-color: #5f3737;
    scrollbar-3dlight-color: #5f3737;
    scrollbar-darkshadow-color: #070304;
    scrollbar-shadow-color: #070304;
    scrollbar-arrow-color: #5f3737;
    scrollbar-track-color: #070304;
}

.head {
color: #445d43;
background-color: #8c8a8b;
font-family: Arial;
margin-left: 0px;
font-weight: bold;
font-size: 13px;
text-align: center;
letter-spacing: 1px;
border-bottom: 1px solid #506e57;
}

a:link {
	color: #85b38c;
	text-decoration: none;
        font-weight: bold;
	cursor: help;
}

a:active {
	color: #8a5150;
	text-decoration: none;
	cursor: help;
}

a:visited {
	color: #85b38c;
	text-decoration: none;
	cursor: help;
}

a:hover {
	background-color: #506e57;
	color: #fae2f7;
	text-decoration: none;
	cursor: help;
}


#menu a {display: block;
background-color:#a09e9f;
color:#ae1b09;
text-decoration:none;
font-family:verdana; 
font-size: 7pt;
line-height:15px;
height:13px;
text-align:left;
border: 0px;
}


#menu a:hover {
background-color:#8a8789;
color:#9aba8f;
text-decoration:none;
font-family:verdana; 
font-size: 7pt;
line-height:15px;
height:13px;
border: 0px;
text-align:left;
cursor: default;
}
